<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>Orchids</title>
    <script>
        know = {
            "     ": "&nbsp &nbsp &nbsp &nbsp &nbsp Hello",
            "Hello": " &nbsp &nbsp &nbsp &nbsp &nbsp Hi there",
            "Who are you": "&nbsp &nbsp &nbsp &nbsp &nbsp I am Assistant",
            "How old are you": "&nbsp &nbsp &nbsp &nbsp &nbsp Infinity in Age",
            "Where do do you live": "&nbsp &nbsp &nbsp &nbsp &nbsp Not there!"

        };


        function talk() {
            var user = document.getElementById("userBox").value;
            document.getElementById("userBox").value = "";
            document.getElementById("chatLog").innerHTML += user + "<br>";

            if (user in know) {
                document.getElementById("chatLog").innerHTML += know[user] + "<br>";

            } else {
                document.getElementById("chatLog").innerHTML += "I don't understand...<br>";
            }

        }
    </script>
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Welcome</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Activities
                        </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">About</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <div class="div1" style="background-color:antiquewhite ;text-align:center;">
        <h1>Orchids School</h1>
    </div>
    <div class="div2">
        <h3 id="chatLog"> Clear your queries here!....<br></h3>
        <input id="userBox" type="text" onkeydown="if(event.keyCode==13){talk()} ">
    </div>
</body>

</html>